[pipeline:main]
pipeline: h

[app:h]
use: call:h.app:create_app

es.url: http://localhost:9200

pyramid.debug_all: True
pyramid.reload_templates: True

h.authority: localhost
h.bouncer_url: http://localhost:8000
h.client_rpc_allowed_origins: http://localhost:8001
h.client_url: {current_scheme}://{current_host}:3001/hypothesis
h.websocket_url: ws://localhost:5001/ws

h.client_oauth_id: 2d64b2b4-6ab2-11ed-b38d-ebf985292743

h.debug: True
h.reload_assets: True

secret_key: notverysecretafterall

sqlalchemy.url: postgresql://postgres@localhost/postgres

[server:main]
use: egg:gunicorn#main
host: 0.0.0.0
port: 5000
proc_name: web
graceful_timeout: 0
timeout: 0
errorlog: -

[loggers]
keys = root, gunicorn.error, h

[handlers]
keys = console

[formatters]
keys = generic

[logger_root]
level = WARNING
handlers = console

[logger_gunicorn.error]
level = INFO
handlers =
qualname = gunicorn.error

[logger_h]
level = INFO
handlers =
qualname = h

[handler_console]
level = NOTSET
class = StreamHandler
args = ()
formatter = generic

[formatter_generic]
format = %(asctime)s [%(process)d] [%(name)s:%(levelname)s] %(message)s
